KeyMartyMcFlyDOF=103,0,0,0
Effects=FXAA.fx,Curves.fx,AmbientLight.fx,LumaSharpen.fx,DPX.fx,Colourfulness.fx,Deband.fx,DOF.fx,Prism.fx,Vignette.fx
Techniques=AmbientLight,CA,Colourfulness,Curves,DPX,FXAA,LumaSharpen,MXAO,ChromaticAberration,SMAA,Technicolor2,Tonemap,Vignette,Lightroom,Fog
TechniqueSorting=LeiFx_Tech,AdaptiveFog,AdaptiveSharpen,AmbientLight,ASCII,BloomAndLensFlares,Border,Cartoon,Chromakey,CA,Clarity,ColorMatrix,Colourfulness,AdvancedCRT,Curves,Daltonize,Deband,KNearestNeighbors,NonLocalMeans,DepthHaze,DisplayDepth,RingDOF,MagicDOF,GP65CJ042DOF,MatsoDOF,MartyMcFlyDOF,DPX,EGAfilter,Emphasize,HDR,MotionBlur,FilmGrain,FilmGrain2,FilmicAnamorphSharpen,FilmicPass,Mode1,Mode2,Mode3,FXAA,GaussianBlur,GlitchB,GlitchB,HighPassSharp,HQ4X,Levels,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LumaSharpen,LUT,MagicBloom,Monochrome,MultiLUT,MXAO,Nightvision,Nostalgia,PerfectPerspective,ChromaticAberration,ReflectiveBumpmapping,Tint,SMAA,SurfaceBlur,Technicolor,Technicolor2,TiltShift,Tonemap,UIMask_Top,UIMask_Bottom,Vibrance,Vignette,HSLShift,EyeAdaption,Layer,Before,After,Depth3D,Crosshair,CinematicDOF,TriDither,UIDetect,UIDetect_Before,UIDetect_After,ADOF,Lightroom,Bloom,PandaFX,HSV_Tech,SSR,LevelsPlus,StageDepth,PAL_CRT,CRTMask,LottesCRT,CRTHyllian,PAL_R57,GeomCRT,Resolutionizer,ScanlinesAbs,EasymodeCRT,Fog,cgwgCRT,CRTCaligari,ApertureCRT,NTSC_MAME,CRTMattias,NTSC_RetroArch,MCAmber,MCGreen,MCOrange,MetaCRT,TVCRTPixels,CRT_NES_MINI,PAL,ArtifactColors,Boing,Infinity,VHS_Exp,GTUV50,LCD,Voronoi,Wave
KeyAmbientLight=35,0,0,0
KeyDeband=45,0,0,0

[Border.fx]
border_width=0.000000,1.000000
border_ratio=2.350000
border_color=0.700000,0.000000,0.000000

[Denoise.fx]
LerpCoefficeint=0.800000
NoiseLevel=0.150000
WeightThreshold=0.030000
CounterThreshold=0.050000
GaussianSigma=50.000000

[PerfectPerspective.fx]
Color=0.027000,0.027000,0.027000,0.902000
Debug=0
Borders=1
FOV=90
Vertical=0.618000
Type=0
ResScale=1920,1920
Zooming=1.000000

[3DFX.fx]
DITHERAMOUNT=0.500000
LEIFX_PIXELWIDTH=1.500000
DITHERBIAS=-1
LEIFX_LINES=1.000000
GAMMA_LEVEL=1.000000

[Bloom.fx]
bGodrayEnable=0
iBloomMixmode=2
fBloomSaturation=0.800000
fBloomThreshold=0.800000
fBloomAmount=0.800000
fLensdirtSaturation=2.000000
fBloomTint=0.700000,0.800000,1.000000
fLensdirtIntensity=0.400000
bLensdirtEnable=4294967295
fFlareLuminance=0.350000
iLensdirtMixmode=2
fLensdirtTint=1.000000,1.000000,1.000000
bLenzEnable=0
bAnamFlareEnable=0
fAnamFlareCurve=1.000000
fAnamFlareThreshold=1.000000
fAnamFlareWideness=1.000000
fAnamFlareAmount=1.000000
fAnamFlareColor=0.012000,0.313000,0.588000
fLenzIntensity=3.000000
fLenzThreshold=0.800000
bChapFlareEnable=0
fChapFlareTreshold=0.868000
iChapFlareCount=20
fChapFlareDispersal=1.000000
fChapFlareSize=0.800000
fFlareIntensity=5.000000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareIntensity=100.000000
fGodrayDecay=1.000000
fGodrayExposure=1.500000
fGodrayWeight=1.700000
fGodrayDensity=0.200000
iGodraySamples=128
fGodrayThreshold=0.916000
fFlareBlur=10000.000000
fFlareTint=0.137000,0.216000,1.000000

[AmbientLight.fx]
alAdaptBaseMult=0.247000
alDebug=0
alInt=10.968000
AL_DirtTex=4294967295
AL_Adaptive=2
alThreshold=100.000008
AL_Adaptation=4294967295
AL_Dirt=1
alAdapt=2.641000
alLensThresh=0.500000
alAdaptBaseBlackLvL=4
AL_Vibrance=4294967295
alDirtInt=1.000000
alDirtOVInt=1.000000
AL_Lens=0
alLensInt=2.000000

[AdaptiveFog.fx]
FogCurve=1.006000
FogColor=0.946078,0.572884,0.241157
MaxFogFactor=0.587000
BloomPower=0.100000
FogStart=0.047000
BloomThreshold=12.162000
BloomWidth=0.001000

[HQ4X.fx]
s=0.100000
k=-1.100000
mx=1.000000
max_w=0.750000
min_w=0.030000
lum_add=0.330000

[AdaptiveSharpen.fx]
D_compr_low=0.250000
L_compr_low=0.167000
curve_height=1.000000
curveslope=0.500000
D_overshoot=0.009000
L_overshoot=0.003000
D_compr_high=0.500000
scale_cs=0.056000
L_compr_high=0.334000
scale_lim=0.100000
pm_p=0.700000

[qUINT_bloom.fx]
BLOOM_INTENSITY=0.919000
BLOOM_LAYER_MULT_2=0.311000
BLOOM_CURVE=1.460000
BLOOM_LAYER_MULT_3=0.050000
BLOOM_SAT=2.390000
BLOOM_LAYER_MULT_1=0.000000
BLOOM_LAYER_MULT_4=0.100000
BLOOM_LAYER_MULT_5=0.500000
BLOOM_LAYER_MULT_6=0.010000
BLOOM_LAYER_MULT_7=0.010000
BLOOM_ADAPT_STRENGTH=0.500000
BLOOM_ADAPT_EXPOSURE=0.000000
BLOOM_ADAPT_SPEED=1.796000
BLOOM_TONEMAP_COMPRESSION=3.493000

[ASCII.fx]
Ascii_spacing=0.000000
Ascii_font_g=255
Ascii_font=1
Ascii_back_g=0
Ascii_font_r=255
Ascii_font_b=255
Ascii_back_r=0
Ascii_back_b=0
Ascii_swap_colors=0
Ascii_invert_brightness=0
Ascii_dithering_temporal=0
Ascii_font_color_mode=1

[Sepia.fx]
Tint=0.550000,0.430000,0.420000
Strength=0.580000

[Cartoon.fx]
Power=1.500000
EdgeSlope=1.500000

[FakeHDR.fx]
HDRPower=1.300000
radius1=0.793000
radius2=0.870000

[Chromakey.fx]
Threshold=0.100000
Pass=0
Color=0
CustomColor=1.000000,0.000000,0.000000

[StageDepth.fx]
Stage_Opacity=1.000000
Stage_depth=0.970000

[ChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=0.185000

[Clarity.fx]
ClarityRadius=3
ClarityBlendMode=0
ClarityDarkIntensity=0.400000
ClarityOffset=2.000000
ClarityBlendIfDark=0
ClarityBlendIfLight=255
ClarityStrength=0.400000
ClarityViewMask=0
ClarityViewBlendIfMask=0
ClarityLightIntensity=0.000000

[ColorMatrix.fx]
ColorMatrix_Red=1.000000,0.000000,0.000000
ColorMatrix_Green=0.000000,1.000000,0.000000
ColorMatrix_Blue=0.000000,0.000000,1.000000
Strength=1.000000

[MultiLUT.fx]
fLUT_LutSelector=0
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[MXAO LARGE.fx]
bMXAODebugViewEnable=0
bMXAOSmoothNormalsEnable=0
fMXAOAmbientOcclusionAmount=1.412000
fMXAONormalBias=0.200000
iMXAOBayerDitherLevel=3
fMXAOIndirectLightingAmount=4.000000
iMXAOSampleCount=24
fMXAOIndirectLightingSaturation=1.000000
fMXAOSampleRadius=1.524000
fMXAOBlurSharpness=2.000000
fMXAOBlurSteps=2
fMXAOFadeoutStart=0.200000
fMXAOFadeoutEnd=0.400000

[Colourfulness.fx]
lim_luma=0.700000
colourfulness=0.400000
enable_dither=0
col_noise=1
backbuffer_bits=8.000000

[CRT.fx]
Resolution=1.150000
Curvature=0
Brightness=0.900000
Gamma=2.400000
MonitorGamma=2.200000
ScanlineIntensity=2
CornerSize=0.010000
ScanlineGaussian=1
CurvatureRadius=1.500000
ViewerDistance=2.000000
Angle=0.000000,0.000000
Overscan=1.010000
Oversample=1

[Curves.fx]
Mode=0
Formula=4
Contrast=0.650000

[SurfaceBlur.fx]
BlurRadius=1
BlurOffset=1.000000
DebugMode=0
BlurEdge=0.500000
BlurStrength=1.000000

[Daltonize.fx]
Type=0

[FineSharp.fx]
cstr=0.900000
sstr=2.000000
pstr=1.272000
xstr=0.190000
lstr=1.490000
xrep=0.250000

[GTU.fx]
texture_sizeX=320.000000
video_sizeX=320.000000
texture_sizeY=240.000000
contrast=1.000000
video_sizeY=240.000000
signalResolution=256.000000
compositeConnection=0
blackLevel=0.070000
noScanlines=0
signalResolutionQ=25.000000
signalResolutionI=83.000000
tvVerticalResolution=250.000000

[Deband.fx]
Threshold=0.004000
Range=16.000000
Iterations=1
Grain=0.006000

[DepthHaze.fx]
EffectStrength=0.900000
FogStart=0.200000
FogColor=0.800000,0.800000,0.800000
FogFactor=0.200000

[FilmicAnamorphSharpen.fx]
Strength=1.000000
Preview=0
Offset=1.000000
Coefficient=0
Clamp=1.000000
Contrast=128

[DOF.fx]
DOF_AUTOFOCUS=4294967295
fADOF_ShapeCurvatureAmount=0.300000
DOF_FARBLURCURVE=5.000000
DOF_MOUSEDRIVEN_AF=0
fGPDOFBiasCurve=2.000000
fRingDOFBias=0.000000
DOF_FOCUSPOINT=1.000000,1.000000
DOF_INFINITEFOCUS=0.010000
DOF_MANUALFOCUSDEPTH=0.000000
DOF_FOCUSSAMPLES=3
bADOF_ShapeApertureEnable=0
DOF_NEARBLURCURVE=1000.000061
DOF_FOCUSRADIUS=0.020000
bGPDOFPolygonalBokeh=1
fGPDOFBrightnessMultiplier=2.000000
DOF_BLURRADIUS=2.000000
iRingDOFSamples=6
iRingDOFRings=4
fADOF_ShapeDiffusionAmount=0.100000
fRingDOFThreshold=0.700000
fGPDOFBrightnessThreshold=0.500000
fRingDOFGain=27.000000
fRingDOFFringe=0.500000
iMagicDOFBlurQuality=8
bADOF_ImageChromaEnable=0
fMagicDOFColorCurve=4.000000
iGPDOFQuality=6
bMatsoDOFChromaEnable=1
fADOF_SmootheningAmount=1.000000
iGPDOFPolygonCount=5
fADOF_ShapeChromaAmount=0.125000
fGPDOFBias=10.000000
fGPDOFChromaAmount=0.150000
fMatsoDOFChromaPow=1.400000
fMatsoDOFBokehCurve=8.000000
iMatsoDOFBokehQuality=2
fMatsoDOFBokehAngle=0.000000
fADOF_ImageChromaCurve=1.000000
iADOF_ShapeQuality=17
fADOF_ShapeRotation=0.000000
bADOF_ShapeDistortEnable=0
bADOF_RotAnimationEnable=0
fADOF_RotAnimationSpeed=2.000000
bADOF_ShapeCurvatureEnable=0
iADOF_ShapeChromaMode=3
iADOF_ImageChromaHues=5
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeWeightAmount=1.000000
bADOF_ShapeAnamorphEnable=0
fADOF_ShapeAnamorphRatio=0.200000
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeWeightCurve=4.000000
bADOF_ShapeChromaEnable=0
bADOF_ShapeDiffusionEnable=0
bADOF_ShapeWeightEnable=0
fADOF_BokehCurve=4.000000
fADOF_ImageChromaAmount=3.000000

[DPX.fx]
RGB_Curve=8.000000,8.000000,8.000000
Strength=0.637000
RGB_C=0.360000,0.360000,0.340000
Contrast=0.255000
Saturation=3.274000
Colorfulness=2.500000

[Technicolor2.fx]
ColorStrength=0.200000,0.200000,0.200000
Saturation=0.871000
Brightness=1.000000
Strength=0.304000

[Emphasize.fx]
ManualFocusDepth=0.026000
FocusRangeDepth=0.010000
EffectFactor=0.900000
BlendColor=0.000000,0.000000,0.000000
FocusEdgeDepth=0.050000
BlendFactor=0.000000

[Resolutionizer.fx]
iPixelizer_DownSampleType=0
bPixelizer_SmoothDownSample=0
fPixelizer_DownSampleScale=1.000000
iPixelizer_DownSampleX=1920
iPixelizer_DownSampleY=1080

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fBloom_Intensity=1.000000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.500000
fAdapt_Sensitivity=1.000000
fAdapt_Speed=0.100000
iDebug=0
iAdapt_Precision=1076677837

[SMAA.fx]
EdgeDetectionType=1
EdgeDetectionThreshold=0.100000
MaxSearchSteps=98
MaxSearchStepsDiagonal=16
PredicationScale=0.200000
CornerRounding=0
DebugOutput=0
PredicationThreshold=0.010000
PredicationStrength=0.400000

[FakeMotionBlur.fx]
mbRecall=0.400000
mbSoftness=1.000000

[UIMask.fx]
fMask_Intensity=1.000000
bDisplayMask=0

[ReflectiveBumpMapping.fx]
fRBM_LowerThreshold=0.100000
iRBM_SampleCount=32
fRBM_BlurWidthPixels=100.000000
fRBM_ColorMask_Orange=1.000000
fRBM_ReliefHeight=0.300000
fRBM_FresnelMult=0.500000
fRBM_FresnelReflectance=0.300000
fRBM_UpperThreshold=0.200000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Magenta=1.000000

[FilmGrain.fx]
Intensity=0.500000
Variance=0.400000
Mean=0.500000
SignalToNoiseRatio=6

[RBM.fx]
fRBM_LowerThreshold=0.100000
iRBM_SampleCount=32
fRBM_BlurWidthPixels=100.000000
fRBM_ColorMask_Orange=1.000000
fRBM_ReliefHeight=0.300000
fRBM_FresnelMult=0.500000
fRBM_FresnelReflectance=0.300000
fRBM_UpperThreshold=0.200000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Magenta=1.000000

[FilmGrain2.fx]
grainamount=0.050000
coloramount=0.600000
lumamount=1.000000
grainsize=1.600000

[FXAA.fx]
Subpix=1.000000
EdgeThreshold=0.000000
EdgeThresholdMin=0.000000

[GaussianBlur.fx]
GaussianBlurRadius=1
GaussianBlurOffset=1.000000
GaussianBlurStrength=0.300000

[Glitch.fx]
Amount=1.000000
bUseUV=0

[HighPassSharpen.fx]
HighPassSharpRadius=1
HighPassSharpOffset=1.000000
HighPassViewBlendIfMask=0
HighPassBlendMode=1
HighPassBlendIfDark=0
HighPassBlendIfLight=255
HighPassSharpStrength=0.400000
HighPassDarkIntensity=1.000000
HighPassLightIntensity=1.000000
HighPassViewSharpMask=0

[Vibrance.fx]
Vibrance=0.150000
VibranceRGBBalance=1.000000,1.000000,1.000000

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[Levels.fx]
BlackPoint=0
WhitePoint=255
HighlightClipping=0

[LiftGammaGain.fx]
RGB_Lift=1.000000,1.000000,1.000000
RGB_Gamma=1.000000,1.000000,1.000000
RGB_Gain=1.000000,1.000000,1.000000

[TiltShift.fx]
Line=0
BlurMultiplier=6.000000
Axis=0
Offset=0.050000
BlurCurve=1.000000

[MXAO.fx]
MXAO_FADE_DEPTH_END=0.500000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=1
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_SAMPLE_RADIUS=20.000000
MXAO_SAMPLE_NORMAL_BIAS=0.800000
MXAO_FADE_DEPTH_START=0.510000
MXAO_GLOBAL_RENDER_SCALE=0.800000
MXAO_SSAO_AMOUNT=0.400000
MXAO_BLEND_TYPE=0

[LightDoF.fx]
fLightDoF_Width=15.080001
fLightDoF_Amount=10.000000
f2LightDoF_CA=0.000000,1.000000
f2Bokeh_AutoFocusCenter=0.500000,0.500000
bLightDoF_UseCA=4294967295
bLightDoF_AutoFocus=1
fLightDoF_AutoFocusSpeed=0.100000
bLightDoF_UseMouseFocus=0
fLightDoF_ManualFocus=0.810000

[LumaSharpen.fx]
sharp_strength=0.650000
pattern=1
sharp_clamp=0.035000
offset_bias=1.000000
show_sharpen=0

[Monochrome.fx]
Coefficients=0.210000,0.720000,0.070000
ColorSaturation=0.000000
Monochrome_preset=0
Monochrome_conversion_values=0.210000,0.720000,0.070000
Monochrome_color_saturation=0.000000

[Prism.fx]
SampleCount=8
Aberration=6
Automatic=1
Curve=1.000000

[qUINT_dof.fx]
bADOF_AutofocusEnable=4294967295
fADOF_AutofocusSpeed=0.100000
fADOF_ShapeAnamorphRatio=1.000000
fADOF_AutofocusCenter=0.500000,0.500000
fADOF_ManualfocusDepth=0.001000
fADOF_AutofocusRadius=1.000000
fADOF_HyperFocus=0.072000
fADOF_NearBlurCurve=6.000000
fADOF_FarBlurCurve=1.728000
fADOF_RenderResolutionMult=0.500000
fADOF_ShapeRadius=20.500000
fADOF_SmootheningAmount=4.000000
fADOF_BokehIntensity=0.300000
iADOF_ShapeVertices=6
iADOF_ShapeQuality=5
fADOF_ShapeCurvatureAmount=1.000000
fADOF_ShapeRotation=0.000000
fADOF_ShapeChromaAmount=-0.100000
iADOF_ShapeChromaMode=2

[Technicolor.fx]
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.400000

[Vignette.fx]
Type=0
Ratio=1.000000
Center=0.500000,0.500000
Radius=2.000000
Amount=-1.000000
Slope=2

[Tonemap.fx]
Gamma=1.197000
Bleach=0.000000
Defog=0.000000
Exposure=0.042000
Saturation=0.305000
FogColor=0.000000,0.000000,1.000000

[FilmicPass.fx]
Linearization=1.055000
Strength=0.528000
Contrast=0.940000
Fade=0.456000
Bleach=0.100000
BaseGamma=1.455000
Saturation=-0.082000
GreenCurve=1.000000
RedCurve=1.000000
BlueCurve=1.000000
BaseCurve=1.000000
EffectGammaB=1.000000
EffectGamma=0.900000
EffectGammaR=1.000000
EffectGammaG=1.000000
LumCoeff=0.321569,0.023529,0.258824

[MotionBlur.fx]
mbRecall=0.400000
mbSoftness=1.000000

[HDR.fx]
HDRPower=1.300000
radius1=0.793000
radius2=0.870000

[CRTLottes.fx]
resX=320.000000
maskLight=1.500000
video_sizeY=240.000000
resY=240.000000
video_sizeX=320.000000
shadowMask=3
hardScan=-8.000000
hardPix=-3.000000
warpX=0.031000
warpY=0.041000
maskDark=0.500000
scaleInLinearGamma=1.000000
brightBoost=1.000000
hardBloomPix=-1.500000
hardBloomScan=-2.000000
bloomAmt=0.150000
shape=2.000000
doBloom=1

[qUINT_mxao.fx]
MXAO_FADE_DEPTH_END=0.400000
MXAO_SSIL_SATURATION=0.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SAMPLE_NORMAL_BIAS=0.249000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_SSAO_AMOUNT=1.000000
MXAO_BLEND_TYPE=0
MXAO_SSIL_AMOUNT=0.000000
MXAO_SAMPLE_RADIUS_SECONDARY=0.393000
MXAO_AMOUNT_FINE=0.439000
MXAO_AMOUNT_COARSE=0.360000

[MXAO SMALL.fx]
bMXAODebugViewEnable=0
bMXAOSmoothNormalsEnable=0
fMXAOAmbientOcclusionAmount=0.513000
fMXAONormalBias=0.200000
iMXAOBayerDitherLevel=3
fMXAOIndirectLightingAmount=3.015000
iMXAOSampleCount=12
fMXAOIndirectLightingSaturation=1.000000
fMXAOSampleRadius=2.670000
fMXAOBlurSharpness=2.000000
fMXAOBlurSteps=2
fMXAOFadeoutStart=0.200000
fMXAOFadeoutEnd=0.400000

[qUINT_ssr.fx]
SSR_FIELD_OF_VIEW=50.000000
SSR_REFLECTION_INTENSITY=1.000000
SSR_JITTER_AMOUNT=0.250000
SSR_FRESNEL_EXP=5.000000
SSR_RAY_INC=1.600000
SSR_FADE_DIST=0.800000
SSR_ACCEPT_RANGE=2.500000
SSR_RELIEF_AMOUNT=0.050000
SSR_FILTER_SIZE=0.500000
SSR_RELIEF_SCALE=0.350000

[qUINT_lightroom.fx]
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_ENABLE_HISTOGRAM=0
LIGHTROOM_GLOBAL_TINT=0.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_HISTOGRAM_SMOOTHNESS=5.000000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_HISTOGRAM_HEIGHT=0.000000
LIGHTROOM_HISTOGRAM_SAMPLES=20
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_RED_HUESHIFT=0.000000
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.000000
LIGHTROOM_GLOBAL_SATURATION=0.000000
LIGHTROOM_ORANGE_HUESHIFT=0.000000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.000000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_RED_SATURATION=0.000000
LIGHTROOM_ORANGE_SATURATION=0.000000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=0.000000
LIGHTROOM_YELLOW_SATURATION=0.000000
LIGHTROOM_GREEN_SATURATION=0.000000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_SATURATION=0.000000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_TEMPERATURE=0.000000
LIGHTROOM_VIGNETTE_CURVE=1.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=255.000000
LIGHTROOM_GLOBAL_EXPOSURE=0.000000
LIGHTROOM_GLOBAL_GAMMA=0.000000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_GLOBAL_CONTRAST=0.000000
LIGHTROOM_GLOBAL_VIBRANCE=0.000000
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.000000
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000

[CA.fx]
Shift=2.500000,-0.500000
Strength=0.500000

[HSLShift.fx]
HUEGreen=0.250980,0.894118,0.250980
HUERed=0.600000,0.250980,0.250980
HUEOrange=0.513726,0.435294,0.392157
HUEYellow=0.756863,0.898039,0.250980
HUECyan=0.250980,0.749020,0.780392
HUEBlue=0.250980,0.250980,0.752941
HUEPurple=0.500000,0.250000,0.750000
HUEMagenta=0.750000,0.250000,0.750000

[EyeAdaption.fx]
fAdp_Speed=0.100000
fAdp_BrightenCurve=1.000000
fAdp_DarkenCurve=0.500000
fAdp_BrightenThreshold=0.200000
fAdp_BrightenBlack=0.500000
bAdp_BrightenEnable=1
bAdp_DarkenEnable=1
fAdp_BrightenMax=0.100000
fAdp_BrightenDynamic=0.500000
fAdp_BrightenSaturation=0.000000
fAdp_DarkenThreshold=0.300000
fAdp_DarkenMax=0.400000
fAdp_DarkenDynamic=0.500000
fAdp_DarkenWhite=0.500000
fAdp_DarkenSaturation=0.000000

[Splitscreen.fx]
splitscreen_mode=0

[CinematicDOF.fx]
UseAutoFocus=1
ManualFocusPlane=10.000000
UseMouseDrivenAutoFocus=1
AutoFocusPoint=0.500000,0.500000
AutoFocusTransitionSpeed=0.200000
FNumber=4.600000
FocalLength=100.000000
ShowOutOfFocusPlaneOnMouseDown=1
OutOfFocusPlaneColor=0.800000,0.800000,0.800000
HighlightType=1
OutOfFocusPlaneColorTransparency=0.700000
FocusPlaneColor=0.000000,0.000000,1.000000
FocusCrosshairColor=1.000000,0.000000,1.000000,1.000000
FarPlaneMaxBlur=1.000000
NearPlaneMaxBlur=1.000000
BlurQuality=5.000000
PostBlurSmoothing=0.000000
HighlightEdgeBias=0.000000
HighlightThresholdFarPlane=0.500000
HighlightGainFarPlane=0.000000
HighlightGainNearPlane=0.000000
HighlightThresholdNearPlane=0.500000
ShowCoCValues=0

[Depth3D.fx]
Divergence=25.000000
Depth_Map=0
Depth_Map_Adjust=7.500000
SCSC=0
ZPD=0.010000
Depth_Map_View=0
Auto_Depth_Range=0.100000
Offset=0.000000
WP=0
Depth_Map_Flip=0
Weapon_Scale=0
Weapon_Adjust=0.000000,0.000000
Weapon_Depth_Adjust=0.000000
Stereoscopic_Mode=0
Anaglyph_Desaturation=1.000000
Perspective=0
Eye_Swap=0
Cursor_STT=0.125000,0.500000,0.750000
Cursor_Color=1.000000,1.000000,1.000000

[HSV.fx]
fSaturationModCyan=0.000000
fColorSaturationMod=0.000000
fColorHueMult=1.000000
fSaturationModMagenta=0.000000
fColorSaturationMult=1.000000
fColorSaturationPow=1.000000
fSaturationMultYellow=0.000000
fColorIntensityMod=0.000000
fColorIntensityMult=1.000000
fColorIntensityPow=1.000000
fColorHueMod=0.000000
fColorHuePow=1.009000
fSaturationModRed=0.000000
fSaturationModGreen=0.000000
fSaturationModOrange=0.023000
fSaturationModYellow=0.000000
fSaturationModBlue=0.000000
fSaturationMultRed=0.000000
fSaturationMultOrange=0.000000
fSaturationMultGreen=0.000000
fSaturationMultCyan=0.000000
fSaturationMultBlue=1.000000
fSaturationPowOrange=0.000000
fSaturationMultMagenta=0.000000
fSaturationPowRed=0.000000
fSaturationPowYellow=0.000000
fSaturationPowGreen=0.000000
fSaturationPowCyan=0.000000
fSaturationPowBlue=0.000000
fSaturationPowMagenta=0.000000

[Cinematic.fx]
Diffusion_3_Radius=15.665000
Blend_Amount=0.263000
Contrast_G=3.000000
Enable_Diffusion=4294967295
Contrast_R=3.000000
Contrast_B=4.000000
Enable_Bleach_Bypass=4294967295
Enable_Static_Dither=4294967295
Gamma_R=0.619000
Enable_Dither=4294967295
Diffusion_3_Amount=0.700000
Gamma_G=0.564000
Gamma_B=0.700000
Diffusion_1_Amount=0.000000
Diffusion_2_Amount=0.666000
Diffusion_1_Radius=11.000000
Diffusion_2_Radius=12.139000
Bleach_Bypass_Amount=1.000000
Diffusion_1_Gamma=1.000000
Diffusion_2_Gamma=1.800000
Diffusion_3_Gamma=1.562000
Diffusion_1_Quality=2
Diffusion_2_Quality=12
Diffusion_3_Quality=64

[Layer.fx]
Layer_Blend=1.000000

[LevelsPlus.fx]
EnableLevels=1
OutputWhitePoint=1.000000,1.000000,1.000000
HighlightClipping=0
InputBlackPoint=0.062745,0.070588,0.078431
InputWhitePoint=0.913725,0.870588,0.827451
InputGamma=1.000000,1.000000,1.000000
OutputBlackPoint=0.000000,0.000000,0.000000
enableACESFilmRec2020old=0
ColorRangeShift=0.000000,0.000000,0.000000
ColorRangeShiftSwitch=0
enableACESFilmRec2020=0
enableACESFitted=0
ACESLuminancePercentage=100,100,100

[SimpleFog.fx]
Fog_Intensity=0.113000
Fog_Additive=1.000000
FogRGBBalance=1.000000,1.000000,1.000000

[CRTMask.fx]
iCRTMask_Type=2
fCRTMask_Brightness=1.208000
iCRTMask_resX=10514
bCRTMask_useRes=0
iCRTMask_resY=10524

[CRTHyllian.fx]
CRT_MULRES_X=2.000000
PHOSPHOR=1
CRT_MULRES_Y=2.000000
texture_sizeX=320.000000
video_sizeX=320.000000
RED_BOOST=1.000000
InputGamma=2.500000
texture_sizeY=240.000000
video_sizeY=240.000000
VSCANLINES=0.000000
OutputGamma=2.200000
SHARPNESS=1.000000
CRT_ANTI_RINGING=0.800000
COLOR_BOOST=1.500000
GREEN_BOOST=1.000000
BLUE_BOOST=1.000000
SCANLINES_STRENGTH=0.050000
BEAM_MIN_WIDTH=0.860000
BEAM_MAX_WIDTH=1.000000
B=0.000000
C=0.500000

[R57_PAL.fx]
texture_sizeX=320.000000
texture_sizeY=240.000000

[CRTGeom.fx]
texture_sizeX=320.000000
video_sizeX=240.000000
texture_sizeY=240.000000
scanline_weight=0.300000
video_sizeY=240.000000
d=1.500000
CRTgamma=2.400000
R=2.000000
monitorgamma=2.200000
CURVATURE=1.000000
cornersize=0.030000
cornersmooth=1000.000000
x_tilt=0.000000
y_tilt=0.000000
INTERLACED=1
overscan_x=100.000000
overscan_y=100.000000
DOTMASK=0.300000
SHARPER=1.000000
lum=0.000000
interlace_toggle=1.000000
OVERSAMPLE=1

[scanlines-abs.fx]
texture_sizeY=240.000000
amp=1.250000
phase=0.000000
lines_black=0.000000
lines_white=1.000000

[CRTEasymode.fx]
texture_sizeX=320.000000
video_sizeX=320.000000
texture_sizeY=240.000000
video_sizeY=240.000000
MASK_STRENGTH=0.300000
SHARPNESS_H=0.500000
SHARPNESS_V=1.000000
MASK_DOT_HEIGHT=1.000000
MASK_DOT_WIDTH=1.000000
MASK_STAGGER=0.000000
MASK_SIZE=1.000000
SCANLINE_STRENGTH=1.000000
GAMMA_OUTPUT=1.800000
SCANLINE_BEAM_WIDTH_MIN=1.500000
SCANLINE_BEAM_WIDTH_MAX=1.500000
SCANLINE_BRIGHT_MIN=0.350000
SCANLINE_BRIGHT_MAX=0.650000
SCANLINE_CUTOFF=400.000000
GAMMA_INPUT=2.000000
BRIGHT_BOOST=1.200000
DILATION=1
ENABLE_LANCZOS=1

[CRTcgwg.fx]
texture_sizeX=320.000000
video_sizeX=320.000000
texture_sizeY=240.000000
video_sizeY=240.000000
CRTCGWG_GAMMA=2.700000

[CRTCaligari.fx]
texture_sizeX=320.000000
InputGamma=2.400000
texture_sizeY=240.000000
SPOT_WIDTH=0.900000
SPOT_HEIGHT=0.650000
OutputGamma=2.200000
COLOR_BOOST=1.450000

[CRTAperture.fx]
resX=320.000000
video_sizeY=240.000000
GLOW_WIDTH=0.500000
resY=240.000000
video_sizeX=320.000000
SHARPNESS_IMAGE=1
SHARPNESS_EDGES=3
GLOW_HEIGHT=0.500000
GLOW_HALATION=0.100000
GLOW_DIFFUSION=0.050000
MASK_COLORS=2.000000
MASK_STRENGTH=0.300000
MASK_SIZE=1
SCANLINE_SIZE_MIN=0.500000
SCANLINE_SIZE_MAX=1.500000
GAMMA_INPUT=2.400000
GAMMA_OUTPUT=2.400000
BRIGHTNESS=1.500000

[ntsc.fx]
AValue=0.500000
BValue=0.500000
CCValue=3.579545
OValue=0.000000
PValue=1.000000
NotchHalfWidth=1.000000
ScanTime=52.599998
YFreqResponse=6.000000
IFreqResponse=1.200000
QFreqResponse=0.600000
SignalOffset=0.000000

[NTSC_RetroArch.fx]
display_sizeX=320.000000
bUseTwoPhase=0
display_sizeY=240.000000
bUseSVideo=0
NTSC_DISPLAY_GAMMA=2.100000
NTSC_CRT_GAMMA=2.500000

[MCAmber.fx]
colors=256

[MCGreen.fx]
colors=256

[MetaCRT.fx]
ScreenResX=1920
fBlackEmissive=0.020000
ScreenResY=1080
fAmbientEmissive=0.100000
bZoom=1
kResolutionScale=1.000000
bScanlineInterference=0
fNoiseIntensity=0.130000
fVerticalLines=483
kBrightness=1.789000
bBorders=1

[TVCRTPixels.fx]
fTVCRTPixels_PixelSize=3.000000
fTVCRTPixels_Gamma=1.200000

[crt-nes-mini.fx]
texture_sizeY=240.000000

[PAL.fx]
texture_sizeX=720.000000
texture_sizeY=480.000000
FIR_GAIN=1.800000
FIR_INVGAIN=1.100000
PHASE_NOISE=0.000000

[Amiga.fx]
fAmigaBoingBall_shadowX=0.570000
fAmigaBoingBall_shadowY=0.290000

[VHSExperiment.fx]
iVHS_resolutionX=720
iVHS_resolutionY=480
bVHS_doColorCorrection=0
fVHS_noiseSpeed=-0.064000

[LCD.fx]
fLCD_pb=0.400000

[Nostalgia.fx]
Nostalgia_color_5=0.000000,0.800000,0.333333
Nostalgia_palette=0
Nostalgia_color_0=0.000000,0.000000,0.000000
Nostalgia_color_1=1.000000,1.000000,1.000000
Nostalgia_color_2=0.533333,0.000000,0.000000
Nostalgia_color_3=0.666667,1.000000,0.933333
Nostalgia_color_4=0.800000,0.266667,0.800000
Nostalgia_color_6=0.000000,0.000000,0.666667
Nostalgia_color_7=0.933333,0.933333,0.466667
Nostalgia_color_8=0.866667,0.533333,0.333333
Nostalgia_color_9=0.400000,0.266667,0.000000
Nostalgia_color_10=1.000000,0.466667,0.466667
Nostalgia_color_11=0.200000,0.200000,0.200000
Nostalgia_color_12=0.466667,0.466667,0.466667
Nostalgia_color_13=0.666667,1.000000,0.400000
Nostalgia_color_14=0.000000,0.533333,1.000000
Nostalgia_color_15=0.733333,0.733333,0.733333

-------------------------------------------------
With love from YUK1